RubyGems Navigation menu

laser 0.7.0.pre2

Laser is an advanced static analysis tool for Ruby.

Gemfile
          gem 'laser', '~> 0.7.0.pre2'
  
  
  
  
  
  
  

install
          gem install laser --pre
  
  
  
  
  
  
  

Authors:

  • Michael Edgar

Owners:

Total downloads 1,934

For this version 1,538

Required Ruby Version: None

Links: